﻿#divNavMenu
{
	width: 980px;
	margin: 0px auto;
	text-align: center;
	vertical-align: middle;
	overflow: hidden;
	position: relative;
	border-radius: 5px;
	border: solid 1px Black;
	box-shadow: 5px 5px 5px #303030;
	margin-bottom: 10px;
	background-color: White;
}

#divNavMenu img
{
	height: 150px;
	border: none;
}

#divNavMenu table
{
	table-layout: fixed;
}

#divNavMenu table td
{
	table-layout: fixed;
	width: 150px;
	min-width: 150px;
	max-width: 150px;
}

#divNavMenuPrevious
{
	width: 50px;
	height: 50px;
	top: 0px;
	left: 0px;
	position: absolute;
	display: none;
	float: left;
    background-image: url('../Images/NavMenu/btnPrevious.png');
    margin-top: 70px;
    cursor: pointer;
}

#divNavMenuNext
{
	width: 50px;
	height: 50px;
	top: 0px;
	left: 930px;
	position: absolute;
	display: none;
	float: right;
    background-image: url('../Images/NavMenu/btnNext.png');
    margin-top: 70px;
    cursor: pointer;
}